.densed_row > td {
  height: 20px;
  padding: 2px 8px !important;
  font-size: 14px;
  line-height: 1.11;
}

.selected_row {
  background-color: #1890ff;
}

.selected_row > .ant-table-cell-row-hover {
  background-color: #1890ff !important;
}

.selected_row > .ant-table-cell {
  background-color: #1890ff !important;
}

.custom_table table > thead > tr > th {
  color: white;
  background: #00d3b0;
}
